@charset "utf-8";
body {text-align: center}
#content {text-align: center}
.menublock, .menublockloc {max-width: 330px; display: inline-block; height: auto; margin: 20px; padding: 10px; vertical-align: text-top; text-align: justify}


.menublockloc {text-align: left; position: relative;}
.menublockloc img {margin-bottom: 10px}
img.bgr {margin: 0 5px}
.menublockMain {max-width: 500px; display: inline-block; height: auto; margin: 20px; padding: 10px; vertical-align: text-top;}

.menublockMain li {list-style:none; background: url(../img/bullet1.png) 1px 3px no-repeat; padding-left: 25px; width: 100%; font-weight: 700; clear: both; text-align: left; line-height: 20px; margin-bottom: 5px}
.menublockMain p {text-align: left}
.menublockMain li span.right {float: right}
a, a:active, a:visited {color: #CC0000}
a:hover {color:#CC0000; text-decoration:underline}
.menublock h5 {font-weight: 400; font-size: 16px; margin: 0 0 40px 0; color:#CC0000;}
h3 {color: #c00; font-size: 20px; letter-spacing: 2px; font-weight:900}
h2 {font-size: 22px; text-align: left; font-family: Arial, Helvetica; font-weight: 800; letter-spacing: 2px}
.fontNormal {font-weight: normal;}
.bold {font-weight: 600}
.loctitle {font-weight: 900; background: url(../img/bullet1.png) 1px 6px no-repeat; padding-left: 25px; text-align: left; line-height: 20px; font-size: 18px; clear: both; margin: 0}
.faqtitle {font-weight: 900; background: url(../img/faq.gif) right 2px no-repeat; padding-right: 30px; text-align: left; line-height: 25px; font-size: 18px; clear: both; margin: 0}
span.tube {background: url(../img/tube.jpg) 1px 4px no-repeat; padding-left: 30px; line-height: 20px; padding-top: 4px; margin-top: 10px; margin-bottom: 0px; display: block; font-weight: bold}
span.train {background: url(../img/rail.jpg) 1px 4px no-repeat; padding-left: 30px; line-height: 20px; padding-top: 2px; margin-top: 0px; display: block; font-weight: bold}

.all {margin: 40px auto; font-size: 13px; }
.allrow {width: 100%; height: auto;  min-width: 650px; line-height: normal; vertical-align: middle }
.allrow p {width: 11%; display:inline-block; border-bottom: #000 solid  1px; border-left: #000 solid  1px; font-weight: bold;  min-height: 38px; margin: 0px; padding: 2px 0px; line-height: normal; vertical-align: middle}
.allrow p.one {color: #CC0000; min-height: 58px; border-top: #000 solid  1px;}
.allrow p.oneB {color: #CC0000; min-height: 58px; border-top: #000 solid  1px; border-right: #000 solid  1px;}
.allrow p.two {border-right: #000 solid  1px; }


@media only screen and (min-width: 240px) and (max-width: 650px)
{
.all {margin: 40px auto;}
.allrow {width: 100%; height: auto;  min-width: 320px; margin: auto; }
.allrow p {width: 11%; display:inline-block; border-bottom: #000 solid  1px; border-left: #000 solid  1px; font-weight: bold; font-size: 8px;  min-height: 38px; margin: 0px; padding: 2px 0px; line-height: normal; vertical-align: middle}
.allrow p.one {color: #CC0000; min-height: 58px; border-top: #000 solid  1px;}
.allrow p.oneB {color: #CC0000; min-height: 58px; border-top: #000 solid  1px; border-right: #000 solid  1px;}
.allrow p.two {border-right: #000 solid  1px; }
}